{
  pkgs,
  pkgs-stable,
  pkgs-nur-hadi,
  ...
}: {
  home.packages = (with pkgs-stable; [

		vlc # Video player
    obsidian # Note taking app

    ticktick # Todo app
    onlyoffice-desktopeditors # Office suite
    firefox # Backup browser

    # I love TUIs
    caligula # User-friendly, lightweight TUI for disk imaging (ISO, USB BOOT)
    browsh # A modern text-based browser that renders anything that a modern browser can. It runs in a terminal and can be used remotely over SSH
    dysk # A terminal-based disk usage analyzer
    wikiman # Offline search engine for manual pages (arch wiki, tldr)
    tealdeer # Fast tldr client
    sttr # Minimalist "cyberchef" like. Cross-platform, cli app to perform various operations on string
    wiremix # Simple TUI mixer for PipeWire

    pom # Pomodoro timer in your terminal
    pkgs.wifitui # TUI for managing wifi
    pkgs-nur-hadi.usbguard-tui # TUI for managing USBGuard rules

    blueman # Bluetooth manager (blueman-manager, blueman-adapters, blueman-sendto)
    bluez # Bluetooth stack tools (bluetoothctl)


    # I love CLIs
    httpie # Command-line HTTP client, a user-friendly cURL replacement
    pastel # Command-line tool to generate, analyze, convert and manipulate colors
    imagemagick # Image manipulation tool
    chafa # Image to ANSI/Unicode converter and more.

  ])

	++ (with pkgs; [
		vesktop # Vencord Discord Mod
	]);
}
